=== debian/control ===
Source: rust-fundu
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fundu]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fundu
Homepage: https://github.com/Joining7943/fundu
X-Cargo-Crate: fundu
Rules-Requires-Root: no

Package: librust-fundu-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4-dev (>= 0.4.24-~~),
 librust-serde-1+default-dev (>= 1.0.162-~~),
 librust-serde-1+derive-dev (>= 1.0.162-~~),
 librust-time-0.3-dev
Provides:
 librust-fundu+chrono-dev (= ${binary:Version}),
 librust-fundu+custom-dev (= ${binary:Version}),
 librust-fundu+default-dev (= ${binary:Version}),
 librust-fundu+serde-dev (= ${binary:Version}),
 librust-fundu+standard-dev (= ${binary:Version}),
 librust-fundu+time-dev (= ${binary:Version}),
 librust-fundu+with-flamegraph-dev (= ${binary:Version}),
 librust-fundu+with-iai-dev (= ${binary:Version}),
 librust-fundu-1-dev (= ${binary:Version}),
 librust-fundu-1+chrono-dev (= ${binary:Version}),
 librust-fundu-1+custom-dev (= ${binary:Version}),
 librust-fundu-1+default-dev (= ${binary:Version}),
 librust-fundu-1+serde-dev (= ${binary:Version}),
 librust-fundu-1+standard-dev (= ${binary:Version}),
 librust-fundu-1+time-dev (= ${binary:Version}),
 librust-fundu-1+with-flamegraph-dev (= ${binary:Version}),
 librust-fundu-1+with-iai-dev (= ${binary:Version}),
 librust-fundu-1.0-dev (= ${binary:Version}),
 librust-fundu-1.0+chrono-dev (= ${binary:Version}),
 librust-fundu-1.0+custom-dev (= ${binary:Version}),
 librust-fundu-1.0+default-dev (= ${binary:Version}),
 librust-fundu-1.0+serde-dev (= ${binary:Version}),
 librust-fundu-1.0+standard-dev (= ${binary:Version}),
 librust-fundu-1.0+time-dev (= ${binary:Version}),
 librust-fundu-1.0+with-flamegraph-dev (= ${binary:Version}),
 librust-fundu-1.0+with-iai-dev (= ${binary:Version}),
 librust-fundu-1.0.0-dev (= ${binary:Version}),
 librust-fundu-1.0.0+chrono-dev (= ${binary:Version}),
 librust-fundu-1.0.0+custom-dev (= ${binary:Version}),
 librust-fundu-1.0.0+default-dev (= ${binary:Version}),
 librust-fundu-1.0.0+serde-dev (= ${binary:Version}),
 librust-fundu-1.0.0+standard-dev (= ${binary:Version}),
 librust-fundu-1.0.0+time-dev (= ${binary:Version}),
 librust-fundu-1.0.0+with-flamegraph-dev (= ${binary:Version}),
 librust-fundu-1.0.0+with-iai-dev (= ${binary:Version})
Description: Configurable, precise and fast rust string parser to a Duration - Rust source code
 Source code for Debianized Rust crate "fundu"
