=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fundu 1.0.0 --all-targets --all-features
Features: test-name=rust-fundu:@
Depends: dh-cargo (>= 18), librust-chrono-0.4-dev (>= 0.4.32-~~), librust-clap-3+cargo-dev (>= 3.2.1-~~), librust-clap-3+default-dev (>= 3.2.1-~~), librust-clap-3+derive-dev (>= 3.2.1-~~), librust-criterion-0.5+default-dev, librust-rstest-0.17+default-dev, librust-serde-test-1+default-dev (>= 1.0.162-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fundu 1.0.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-fundu-dev:chrono
Depends: dh-cargo (>= 18), librust-chrono-0.4-dev (>= 0.4.32-~~), librust-clap-3+cargo-dev (>= 3.2.1-~~), librust-clap-3+default-dev (>= 3.2.1-~~), librust-clap-3+derive-dev (>= 3.2.1-~~), librust-criterion-0.5+default-dev, librust-rstest-0.17+default-dev, librust-serde-test-1+default-dev (>= 1.0.162-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fundu 1.0.0 --all-targets --no-default-features --features custom
Features: test-name=librust-fundu-dev:custom
Depends: dh-cargo (>= 18), librust-chrono-0.4-dev (>= 0.4.32-~~), librust-clap-3+cargo-dev (>= 3.2.1-~~), librust-clap-3+default-dev (>= 3.2.1-~~), librust-clap-3+derive-dev (>= 3.2.1-~~), librust-criterion-0.5+default-dev, librust-rstest-0.17+default-dev, librust-serde-test-1+default-dev (>= 1.0.162-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fundu 1.0.0 --all-targets
Features: test-name=librust-fundu-dev:default
Depends: dh-cargo (>= 18), librust-chrono-0.4-dev (>= 0.4.32-~~), librust-clap-3+cargo-dev (>= 3.2.1-~~), librust-clap-3+default-dev (>= 3.2.1-~~), librust-clap-3+derive-dev (>= 3.2.1-~~), librust-criterion-0.5+default-dev, librust-rstest-0.17+default-dev, librust-serde-test-1+default-dev (>= 1.0.162-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fundu 1.0.0 --all-targets --no-default-features --features serde
Features: test-name=librust-fundu-dev:serde
Depends: dh-cargo (>= 18), librust-chrono-0.4-dev (>= 0.4.32-~~), librust-clap-3+cargo-dev (>= 3.2.1-~~), librust-clap-3+default-dev (>= 3.2.1-~~), librust-clap-3+derive-dev (>= 3.2.1-~~), librust-criterion-0.5+default-dev, librust-rstest-0.17+default-dev, librust-serde-test-1+default-dev (>= 1.0.162-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fundu 1.0.0 --all-targets --no-default-features --features standard
Features: test-name=librust-fundu-dev:standard
